{
  "title":"Lecture 1 Anchoring and First Offers",
  "description": "This file contains information regarding lecture 1.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/4507176248e8479577ffe4233bb224c6_MIT15_067S11_intro.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
